data:
  activityKind:
    description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Лісозаготівлі
    id: '02.20'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Фінансовий лізинг
    id: '64.91'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Постачання пари, гарячої води та кондиційованого повітря
    id: '35.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03191
    streetAddress: Україна, 03191, місто Київ, ВУЛИЦЯ ЛОМОНОСОВА, будинок 56, квартира
      52
  founders:
  - address:
      countryName: Україна
      postalCode: '33005'
      streetAddress: Україна, 33005, Рівненська обл., місто Рівне, ВУЛИЦЯ ОЛЕНИ ТЕЛІГИ,
        будинок 21, квартира 18
    capital: 49000
    first_middle_name: НАДІЯ ДМИТРІВНА
    last_name: ЧУБАТЕНКО
    name: ЧУБАТЕНКО НАДІЯ ДМИТРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04114'
      streetAddress: Україна, 04114, місто Київ, ВУЛИЦЯ ВИШГОРОДСЬКА, будинок 45-А/3,
        квартира 38
    capital: 51000
    first_middle_name: ВІТАЛІЙ СЕМЕНОВИЧ
    last_name: ТОРБЕНКО
    name: ТОРБЕНКО ВІТАЛІЙ СЕМЕНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41543652'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕСКО ЮА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ; ДИРЕКТОР
  name: ТОВ "ЕСКО ЮА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a8795c02c3ca4a8eb26939dd0c471194
  sourceDate: '2023-07-09T07:51:32+00:00'
  sourceRequests:
  - req-a00722a6-8243-402d-8c42-d5469b304f81
  version: 2.0.0
